[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.ShowCaptions

ShowCaptions - should the captions be shown for the buttons? (Default False)

## Declaration

Source position: comctrls.pp line 1785

`published property TToolBar.ShowCaptions: Boolean read FShowCaptions write SetShowCaptions default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.